namespace ChillConnect
{
    public class RankModel : BaseModel
    {
        #region 生命周期
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }
        #endregion

        #region 消息
        protected override void AddListener()
        {

        }
        protected override void RemoveListener()
        {

        }
        #endregion
    }
}